@charset "shift_jis";

body {margin:0px; background-color:#FFFEE5; font-size:100%; }

.font1 {color:#333333; font-size: 90%; line-height: 160%; }
.font2 {color:#333333; font-size: 75%; line-height: 140%; }
.font3 {color:#333333; font-size: 65%; line-height: 120%; }

.font1now {color:#FF0000; font-size: 90%; line-height: 160%; }
.font2now {color:#FF0000; font-size: 75%; line-height: 140%; }
.font3now {color:#FF0000; font-size: 65%; line-height: 14px; }

.font1_b {color:#FFFFFF; font-size: 90%; line-height: 160%; }
.font2_b {color:#FFFFFF; font-size: 75%; line-height: 140%; }
.font3_b {color:#FFFFFF; font-size: 65%; line-height: 120%; }

.font1b {color:#333333; font-size: 90%; line-height: 160%; font-weight:bold; }
.font2b {color:#009999; font-size: 75%; line-height: 140%; font-weight:bold; }
.font2bb {color:#333333; font-size: 75%; line-height: 140%; font-weight:bold; }
.font3b {color:#333333; font-size: 65%; line-height: 120%; font-weight:bold; }

.font1bnow {color:#FF0000; font-size: 90%; line-height: 160%; text-decoration:none; font-weight:bold; }
.font2bnow {color:#FF0000; font-size: 75%; line-height: 140%; text-decoration:none; font-weight:bold; }
.font3bnow {color:#FF0000; font-size: 65%; line-height: 120%; text-decoration:none; font-weight:bold; }

A.ma:link     { color:#000099; font-size:75%; line-height:140%; text-decoration:none; }
A.ma:visited  { color:#000099; font-size:75%; line-height:140%; text-decoration:none; }
A.ma:active   { color:#FF0000; font-size:75%; line-height:140%; text-decoration:none; }
A.ma:hover    { color:#FF0000; font-size:75%; line-height:140%; text-decoration:none; }

A.mab:link     { color:#000099; font-size:75%; line-height:140%; text-decoration:none; font-weight:bold; }
A.mab:visited  { color:#000099; font-size:75%; line-height:140%; text-decoration:none; font-weight:bold; }
A.mab:active   { color:#FF0000; font-size:75%; line-height:140%; text-decoration:none; font-weight:bold; }
A.mab:hover    { color:#FF0000; font-size:75%; line-height:140%; text-decoration:none; font-weight:bold; }

A.root:link     { color:#000099; font-size:65%; line-height:120%; text-decoration:none; }
A.root:visited  { color:#000099; font-size:65%; line-height:120%; text-decoration:none; }
A.root:active   { color:#FF0000; font-size:65%; line-height:120%; text-decoration:none; }
A.root:hover    { color:#FF0000; font-size:65%; line-height:120%; text-decoration:none; }

h1 {font-size:12px; margin:0px; padding:5px; line-height: 17px; color:#000000; font-weight:bold;}
h2 {font-size:12px; margin:0px; padding:5px; line-height: 17px; color:#000000; font-weight:bold;}
h3 {font-size:12px; margin:0px; padding:5px; line-height: 17px; color:#ff0000; font-weight:bold;}

td.td_rbanner_container{width:200px; height:670px; text-align:right; vertical-align:top; background-image:url(/common/img/back_right.gif);}
/* バナー１個毎にheightを80px、増減させると多分大丈夫かと思います */
table.tbl_banners{width:195px; height:500px; border-collapse:collapse; border:0px; margin-left:5px;}
table.tbl_banners td{padding:15px 0 0 0;}

.topic_header{color:#000000; font-size:1.1em; font-weight:bold; background-color:#ececec; padding:0.5em 0.2em; }

/*タブ実装*/
.container {
  margin-top: 15px;
}

.tab-group,
.tab-group-vertical {
   position: relative;
   display: inline-block;
   vertical-align: middle;
   zoom: 1; /* Fix for IE7 */
   *display: inline; /* Fix for IE7 */
}

.tab-group > li, 
.tab-group-vertical > li {
    border: 1px solid #428bca;
    border-radius: 4px;
    position: relative;
    float: left;
}
.tab-group > li.active > a, 
.tab-group > li.active > a:hover, 
.tab-group > li.active > a:focus,
.tab-group-vertical > li.active > a, 
.tab-group-vertical > li.active > a:hover, 
.tab-group-vertical > li.active > a:focus {
    background-color: #428bca;
    color: #fff;
}
.tab-group > li > a,
.tab-group-vertical > li > a {
    border-radius: 0;
}
.tab-group > li > a:hover,
.tab-group-vertical > li > a:hover {
    border-radius: 4px;
}

.tab-group li + li {
    margin-left: -1px;
}

.tab-group > li:not(:first-child):not(:last-child),
.tab-group > li:not(:first-child):not(:last-child) > a:hover {
  border-radius: 0;
}
.tab-group > li:first-child,
.tab-group > li:first-child > a:hover {
    margin-left: 0;
}
.tab-group > li:first-child:not(:last-child),
.tab-group > li:first-child:not(:last-child) > a:hover {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.tab-group > li:last-child:not(:first-child),
.tab-group > li:last-child:not(:first-child) > a:hover {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.tab-group-vertical > li {
    display: block;
    float: none;
    width: 100%;
    max-width: 100%;
    text-align:center;
}
.tab-group-vertical > li + li {
    margin-top: -1px;
    margin-left: 0px;
}

.tab-group-vertical > li:not(:first-child):not(:last-child),
.tab-group-vertical > li:not(:first-child):not(:last-child) > a:hover {
  border-radius: 0;
}
.tab-group-vertical > li:first-child:not(:last-child),
.tab-group-vertical > li:first-child:not(:last-child) > a:hover {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.tab-group-vertical > li:last-child:not(:first-child),
.tab-g